OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Mit Ihnen geteilt",
    "Nothing shared with you yet" : "Bis jetzt wurde nichts mit Ihnen geteilt",
    "Files and folders others share with you will show up here" : "Mit Ihnen geteilte Dateien und Ordner anderer werden hier erscheinen",
    "Shared with others" : "Von Ihnen geteilt",
    "Nothing shared yet" : "Noch nichts geteilt",
    "Files and folders you share will show up here" : "Dateien und Ordner, die Sie teilen, werden hier erscheinen",
    "Shared by link" : "Geteilt über einen Link",
    "No shared links" : "Keine geteilten Links",
    "Files and folders you share by link will show up here" : "Per Link freigegebene Dateien und Ordner werden hier erscheinen",
    "Deleted shares" : "Gelöschte Freigaben",
    "No deleted shares" : "Keine gelöschten Freigaben",
    "Shares you deleted will show up here" : "Von Ihnen gelöschte Freigaben werden hier angezeigt",
    "Pending shares" : "Ausstehende Freigaben",
    "No pending shares" : "Keine ausstehenden Freigaben",
    "Shares you have received but not confirmed will show up here" : "Freigaben, die Sie erhalten, aber nicht bestätigt haben, werden hier angezeigt",
    "Shares" : "Freigaben",
    "No shares" : "Keine Freigaben",
    "Shares will show up here" : "Freigaben werden hier angezeigt",
    "Restore" : "Wiederherstellen",
    "Restore share" : "Freigabe wiederherstellen",
    "Something happened. Unable to restore the share." : "Die Freigabe konnte nicht wiederhergestellt werden.",
    "Accept share" : "Freigabe akzeptieren",
    "Something happened. Unable to accept the share." : "Die Freigabe konnte nicht akzeptiert werden.",
    "Reject share" : "Freigabe ablehnen",
    "Something happened. Unable to reject the share." : "Die Freigabe konnte nicht abgelehnt werden.",
    "Waiting…" : "Warte…",
    "error" : "Fehler",
    "finished" : "Abgeschlossen",
    "This will stop your current uploads." : "Hiermit werden die aktuellen Uploads angehalten.",
    "Move or copy" : "Verschieben oder kopieren",
    "Download" : "Herunterladen",
    "Delete" : "Löschen",
    "You can upload into this folder" : "Sie können in diesen Ordner hochladen",
    "Terms of service" : "Nutzungsbedingungen",
    "No compatible server found at {remote}" : "Keinen kompatiblen Server unter {remote} gefunden",
    "Invalid server URL" : "Falsche Server-URL",
    "Failed to add the public link to your Nextcloud" : "Fehler beim Hinzufügen des öffentlichen Links zu Ihrer Nextcloud",
    "No expiration date set" : "Kein Ablaufdatum gesetzt",
    "Shared by" : "Geteilt von",
    "File shares" : "Dateifreigaben",
    "Downloaded via public link" : "Über den öffentlichen Link heruntergeladen",
    "Downloaded by {email}" : "Heruntergeladen von {email}",
    "{file} downloaded via public link" : "{file} heruntergeladen mittels öffentlichem Link",
    "{email} downloaded {file}" : "{email} hat {file} heruntergeladen",
    "Shared with group {group}" : "Geteilt mit der Gruppe {group}",
    "Removed share for group {group}" : "Freigabe für die Gruppe {group} entfernt",
    "{actor} shared with group {group}" : "{actor} geteilt mit der Gruppe {group}",
    "{actor} removed share for group {group}" : "{actor} hat die Freigabe für die Gruppe {group} entfernt",
    "Share for group {group} expired" : "Freigabe für die Gruppe {group} abgelaufen",
    "You shared {file} with group {group}" : "Sie haben {file} mit der Gruppe {group} geteilt",
    "You removed group {group} from {file}" : "Sie haben die Gruppe {group} von {file} entfernt",
    "{actor} shared {file} with group {group}" : "{actor} hat {file} mit der Gruppe {group} geteilt",
    "{actor} removed group {group} from {file}" : "{actor} hat die Gruppe {group} von {file} entfernt",
    "Share for file {file} with group {group} expired" : "Freigabe der Datei {file} für die Gruppe {group} abgelaufen",
    "Shared as public link" : "Als öffentlichen Link geteilt",
    "Removed public link" : "Öffentlichen Link entfernt",
    "Public link expired" : "Öffentlicher Link ist abgelaufen",
    "{actor} shared as public link" : "{actor} hat einen öffentlichen Link geteilt",
    "{actor} removed public link" : "{actor} hat einen öffentlichen Link entfernt",
    "Public link of {actor} expired" : "Öffentlicher Link von {actor} ist abgelaufen",
    "You shared {file} as public link" : "Sie haben {file} über einen öffentlichen Link geteilt",
    "You removed public link for {file}" : "Sie haben die öffentliche Freigabe für {file} entfernt",
    "Public link expired for {file}" : "Öffentlicher Link für {file} ist abgelaufen",
    "{actor} shared {file} as public link" : "{actor} hat {file} über einen öffentlichen Link geteilt",
    "{actor} removed public link for {file}" : "{actor} hat einen öffentlichen Link {file} entfernt",
    "Public link of {actor} for {file} expired" : "Öffentlicher Link von {actor} für {file} ist abgelaufen",
    "{user} accepted the remote share" : "{user} hat die externe Freigabe akzeptiert",
    "{user} declined the remote share" : "{user} hat die externe Freigabe abgelehnt",
    "You received a new remote share {file} from {user}" : "Sie haben eine neue externe Freigabe {file} von {user} erhalten",
    "{user} accepted the remote share of {file}" : "{user} hat die externe Freigabe von {file} akzeptiert",
    "{user} declined the remote share of {file}" : "{user} hat die externe Freigabe von {file} abgelehnt",
    "{user} unshared {file} from you" : "{user} hat die Freigabe für {file} entfernt",
    "Shared with {user}" : "Geteilt mit {user}",
    "Removed share for {user}" : "Freigabe für {user} entfernt",
    "You removed yourself" : "Sie haben sich selbst entfernt",
    "{actor} removed themselves" : "{actor} hat sich selbst entfernt",
    "{actor} shared with {user}" : "{actor} hat mit {user} geteilt",
    "{actor} removed share for {user}" : "{actor} hat die Freigabe für {user} entfernt",
    "Shared by {actor}" : "Geteilt von {actor}",
    "{actor} removed share" : "{actor} hat die Freigabe entfernt",
    "Share for {user} expired" : "Freigabe für {user} abgelaufen",
    "Share expired" : "Freigabe abgelaufen",
    "You shared {file} with {user}" : "Sie haben {file} mit {user} geteilt",
    "You removed {user} from {file}" : "Sie haben {user} von {file} entfernt",
    "You removed yourself from {file}" : "Sie haben sich selbst entfernt von {file}",
    "{actor} removed themselves from {file}" : "{actor} hat sich selbst entfernt von {file}",
    "{actor} shared {file} with {user}" : "{actor} hat {file} mit {user} geteilt",
    "{actor} removed {user} from {file}" : "{actor} hat {user} von {file} entfernt",
    "{actor} shared {file} with you" : "{actor} hat {file} mit Ihnen geteilt",
    "{actor} removed you from the share named {file}" : "{actor} hat Sie aus der Freigabe von {file} entfernt",
    "Share for file {file} with {user} expired" : "Freigabe der Datei {file} für {user} abgelaufen",
    "Share for file {file} expired" : "Freigabe für die Datei {file} abgelaufen",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Öffentlich oder per E-Mail geteilte Datei / Ordner wurde <strong>heruntergeladen</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Eine Datei oder ein Ordner wurde von <strong>einem anderen Server</strong> geteilt",
    "Files" : "Dateien",
    "A file or folder has been <strong>shared</strong>" : "Eine Datei oder ein Ordner wurde <strong>geteilt</strong>",
    "Shared link" : "Geteilter Link",
    "Wrong share ID, share doesn't exist" : "Fehlerhafte Freigabe-ID, Freigabe existiert nicht",
    "Could not delete share" : "Freigabe konnte nicht gelöscht werden",
    "Please specify a file or folder path" : "Bitte Datei oder Ordner-Pfad eingeben",
    "Wrong path, file/folder doesn't exist" : "Falscher Pfad, Datei/Ordner existiert nicht",
    "Could not create share" : "Freigabe konnte nicht erstellt werden",
    "Invalid permissions" : "Ungültige Berechtigungen",
    "Please specify a valid user" : "Bitte geben Sie einen gültigen Benutzer an",
    "Group sharing is disabled by the administrator" : "Die Gruppenfreigabe ist durch den Administrator deaktiviert",
    "Please specify a valid group" : "Bitte geben Sie eine gültige Gruppe an",
    "Public link sharing is disabled by the administrator" : "Die öffentliche Freigabe von Links ist durch den Administrator deaktiviert",
    "Public upload disabled by the administrator" : "Das öffentliche Hochladen ist durch den Administrator deaktiviert",
    "Public upload is only possible for publicly shared folders" : "Das öffentliche Hochladen ist nur für öffentlich freigegebene Ordner erlaubt",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "%s Freigeben: Senden des Passwortes über Nextcloud Talk gescheitert, da Nextcloud Talk nicht aktiviert ist",
    "Invalid date, date format must be YYYY-MM-DD" : "Ungültiges Datum, zulässiges Datumsformat: JJJJ-MM-TT",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Freigabe von %1$s fehlgeschlagen, da das Backend die Freigabe vom Typ %2$s nicht erlaubt",
    "Please specify a valid federated user ID" : "Bitte geben Sie eine gültige Federated-Benutzer-ID ein",
    "Please specify a valid federated group ID" : "Bitte geben Sie eine gültige Federated-Gruppen-ID ein",
    "You cannot share to a Circle if the app is not enabled" : "Sie können nichts mit einem Kreis teilen, wenn die App nicht aktiviert ist",
    "Please specify a valid circle" : "Bitte einen gültigen Kreis angeben",
    "Sharing %s failed because the back end does not support room shares" : "Freigabe von %s fehlgeschlagen, da das Backend die Freigabe von Räumen nicht unterstützt",
    "Unknown share type" : "Unbekannter Freigabetyp",
    "Not a directory" : "Kein Verzeichnis",
    "Could not lock node" : "Knotenpunkt konnte nicht gesperrt werden",
    "Could not lock path" : "Pfad konnte nicht gesperrt werden",
    "Wrong or no update parameter given" : "Es wurde ein falscher oder kein Updateparameter angegeben",
    "Share must at least have READ or CREATE permissions" : "Freigabe muss mindestens LESEN- oder ERSTELLEN-Rechte haben",
    "Share must have READ permission if UPDATE or DELETE permission is set." : "Die Freigabe muss das Recht LESEN haben, wenn das Recht AKTUALISIEREN oder LÖSCHEN gesetzt ist.",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"Senden des Passwortes über Nextcloud Talk\" zum Teilen einer Datei  gescheitert, da Nextcloud Talk nicht verfügbar ist.",
    "shared by %s" : "von %s geteilt",
    "Download all files" : "Alle Dateien herunterladen",
    "Direct link" : "Direkter Link",
    "Add to your %s" : "Hinzufügen zu Ihrer %s",
    "Share API is disabled" : "Teilen-API ist deaktivert",
    "File sharing" : "Dateifreigabe",
    "Share will expire tomorrow" : "Freigabe läuft morgen ab",
    "One or more of your shares will expire tomorrow" : "EIne oder mehrere Ihrer Freigaben werden morgen ablaufen",
    "Your share of {node} will expire tomorrow" : "Ihre Freigabe von {node} läuft morgen ab",
    "You received {share} as a share by {user}" : "Sie haben {share} als Freigabe von {user} empfangen",
    "You received {share} to group {group} as a share by {user}" : "Sie haben {share} zur Gruppe {group} als Freigabe von {user} empfangen",
    "Accept" : "Akzeptieren",
    "Reject" : "Ablehnen",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Diese App ermöglicht es Benutzern, Dateien innerhalb von Nextcloud zu teilen. Wenn aktiviert, kann der Administrator wählen, welche Gruppen Dateien teilen können. Die entsprechenden Benutzer können dann Dateien und Ordner mit anderen Benutzern und Gruppen innerhalb von Nextcloud teilen. Wenn der Administrator die Funktion zum Teilen von Links aktiviert, kann ein externer Link verwendet werden, um Dateien mit anderen Benutzern außerhalb von Nextcloud zu teilen. Administratoren können auch Passwörter und Ablaufdaten erzwingen und die Freigabe von Server zu Server über Freigabelinks sowie die Freigabe von mobilen Geräten aus aktivieren.\nWenn Sie die Funktion deaktivieren, werden freigegebene Dateien und Ordner auf dem Server für alle Freigabeempfänger und auch auf den Sync-Clients und mobilen Apps entfernt. Weitere Informationen finden Sie in der Nextcloud-Dokumentation.",
    "Sharing" : "Teilen",
    "Accept user and group shares by default" : "Benutzer- und Gruppenfreigaben standardmäßig akzeptieren",
    "Error while toggling options" : "Fehler beim Umschalten der Optionen",
    "Set default folder for accepted shares" : "Standardordner für akzeptierte Freigaben wählen",
    "Reset" : "Zurücksetzen",
    "Reset folder to system default" : "Ordner auf Systemstandard zurücksetzen",
    "Choose a default folder for accepted shares" : "Wählen Sie einen Standardordner für akzeptierte Freigaben",
    "Invalid path selected" : "Ungültiger Pfad ausgewählt",
    "Unknown error" : "Unbekannter Fehler",
    "Allow editing" : "Bearbeitung erlauben",
    "Read only" : "Schreibgeschützt",
    "Allow upload and editing" : "Hochladen und Bearbeiten erlauben",
    "File drop (upload only)" : "Dateien ablegen (nur Hochladen)",
    "Custom permissions" : "Benutzerdefinierte Berechtigungen",
    "Read" : "Lesen",
    "Upload" : "Hochladen",
    "Edit" : "Bearbeiten",
    "Bundled permissions" : "Gebündelte Berechtigungen",
    "Allow creating" : "Erstellen erlauben",
    "Allow deleting" : "Löschen erlauben",
    "Allow resharing" : "Weiterteilen erlauben",
    "Expiration date enforced" : "Ablaufdatum erzwungen",
    "Set expiration date" : "Ablaufdatum setzen",
    "Enter a date" : "Datum eingeben",
    "Note to recipient" : "Notiz an Empfänger",
    "Unshare" : "Freigabe aufheben",
    "group" : "Gruppe",
    "conversation" : "Unterhaltung",
    "remote" : "Extern",
    "remote group" : "Externe Gruppe",
    "guest" : "Gast",
    "Shared with the group {user} by {owner}" : "Geteilt mit der Gruppe {user} von {owner}",
    "Shared with the conversation {user} by {owner}" : "Geteilt mit der Unterhaltung {user} von {owner}",
    "Shared with {user} by {owner}" : "Geteilt mit {user} von {owner}",
    "Added by {initiator}" : "Hinzugefügt von {initiator}",
    "Via “{folder}”" : "Über “{folder}”",
    "Internal link" : "Interner Link",
    "Link copied" : "Link kopiert",
    "Cannot copy, please copy the link manually" : "Kopieren fehlgeschlagen. Bitte kopieren Sie den Link manuell",
    "Copy to clipboard" : "In die Zwischenablage kopieren",
    "Only works for users with access to this folder" : "Funktioniert nur für Benutzer, die Zugriff auf diesen Ordner haben",
    "Only works for users with access to this file" : "Funktioniert nur für Benutzer, die Zugriff auf diese Datei haben",
    "Please enter the following required information before creating the share" : "Bitte geben Sie die benötigten Informationen ein bevor die Freigabe erstellt wird",
    "Password protection (enforced)" : "Passwortschutz (erzwungen)",
    "Password protection" : "Passwortschutz",
    "Enter a password" : "Passwort eingeben",
    "Expiration date (enforced)" : "Ablaufdatum (erzwungen)",
    "Create share" : "Freigabe erstellen",
    "Cancel" : "Abbrechen",
    "Share label" : "Freigabe-Label",
    "Hide download" : "Download verbergen",
    "Password protect" : "Passwortschutz",
    "Video verification" : "Videoüberprüfung",
    "Enter a note for the share recipient" : "Notiz für Empfänger der Freigabe eingeben",
    "Add another link" : "Weiteren Link hinzufügen",
    "Create a new share link" : "Neuen Freigabe-Link erstellen",
    "{shareWith} by {initiator}" : "{shareWith} von {initiator}",
    "Shared via link by {initiator}" : "Geteilt mittels Link von {initiator}",
    "Mail share ({label})" : "Mail-Freigabe ({label})",
    "Share link ({label})" : "Link teilen ({label})",
    "Share link" : "Link teilen",
    "Error, please enter proper password and/or expiration date" : "Fehler. Bitte gebe das richtige Passwort und/oder Ablaufdatum ein",
    "No recommendations. Start typing." : "Keine Empfehlungen. Beginnen Sie mit der Eingabe.",
    "Resharing is not allowed" : "Das Weiterteilen ist nicht erlaubt ",
    "Name or email …" : "Name oder E-Mail-Adresse …",
    "Name, email, or Federated Cloud ID …" : "Name, E-Mail-Adresse oder Federated-Cloud-ID …",
    "Searching …" : "Suche …",
    "No elements found." : "Keine Elemente gefunden.",
    "Search globally" : "Global suchen",
    "on {server}" : "auf {server}",
    "Others with access" : "Andere mit Zugriff",
    "No other users with access found" : "Keine anderen Benutzer mit Zugriff gefunden",
    "Toggle list of others with access to this directory" : "Liste anderer Benutzer mit Zugriff auf dieses Verzeichnis umschalten",
    "Toggle list of others with access to this file" : "Liste anderer Benutzer mit Zugriff auf diese Datei umschalten",
    "Unable to fetch inherited shares" : "Laden der vererbten Freigaben fehlgeschlagen",
    "Unable to load the shares list" : "Liste der Freigaben kann nicht geladen werden",
    "Expires {relativetime}" : "Läuft {relativetime} ab",
    "this share just expired." : "Diese Freigabe ist gerade abgelaufen.",
    "Shared with you by {owner}" : "{owner} hat diese mit Ihnen geteilt",
    "Link to a file" : "Mit einer Datei verknüpfen",
    "Error creating the share: {errorMessage}" : "Fehler beim Erstellen der Freigabe: {errorMessage}",
    "Error creating the share" : "Fehler beim Erstellen der Freigabe",
    "Error updating the share: {errorMessage}" : "Fehler beim Aktualisieren der Freigabe: {errorMessage}",
    "Error updating the share" : "Fehler beim Aktualisieren der Freigabe",
    "Shared" : "Geteilt",
    "Share" : "Teilen",
    "Shared with" : "Geteilt mit",
    "Shared with you and the group {group} by {owner}" : "{owner} hat dies mit Ihnen und der Gruppe {group} geteilt",
    "Shared with you and {circle} by {owner}" : "{owner} hat dies mit Dir und dem Kreis {circle} geteilt",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} hat diese mit Ihnen und der Unterhaltung {conversation} geteilt",
    "Shared with you in a conversation by {owner}" : "{owner} hat diese mit Ihnen in einer Unterhaltung geteilt",
    "No entries found in this folder" : "Keine Einträge in diesem Ordner gefunden",
    "Name" : "Name",
    "Share time" : "Freigabezeitpunkt",
    "Expiration date" : "Ablaufdatum",
    "Sorry, this link doesn’t seem to work anymore." : "Entschuldigung, dieser Link scheint nicht mehr zu funktionieren.",
    "Reasons might be:" : "Gründe könnten sein:",
    "the item was removed" : "Das Element wurde entfernt",
    "the link expired" : "Der Link ist abgelaufen",
    "sharing is disabled" : "Teilen ist deaktiviert",
    "For more info, please ask the person who sent this link." : "Um nähere Informationen zu erhalten, wenden Sie sich bitte an die Person, die Ihnen diesen Link geschickt hat.",
    "Share note" : "Notiz teilen",
    "Toggle grid view" : "Rasteransicht umschalten",
    "Upload files to %s" : "Dateien für %s hochladen",
    "Note" : "Notiz",
    "Select or drop files" : "Dateien auswählen oder hierher ziehen",
    "Uploading files" : "Dateien werden hochgeladen",
    "Uploaded files:" : "Hochgeladene Dateien: ",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Durch das Hochladen von Dateien stimmen Sie den %1$sNutzungsbedingungen%2$s zu.",
    "Add to your Nextcloud" : "Zu Ihrer Nextcloud hinzufügen",
    "invalid permissions" : "Ungültige Berechtigung",
    "Can't change permissions for public share links" : "Berechtigungen für öffentlich freigegebene Links konnten nicht geändert werden",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Freigeben: Senden des Passwortes über Nextcloud Talk gescheitert, da Nextcloud Talk nicht verfügbar ist",
    "Name, email, or federated cloud ID …" : "Name, E-Mail-Adresse oder Federated-Cloud-ID …",
    "Download %s" : "Download %s",
    "Cannot change permissions for public share links" : "Berechtigungen für öffentlich freigegebene Links konnten nicht geändert werden"
},
"nplurals=2; plural=(n != 1);");
